

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
    width:100vw;
    height:33.3333vw;
}

@media screen and (min-width:768px) {
	.theme-default #slider {
	    width:947px;
	    height:316px;
	}
	
	.nivoSlider {
		width:947px;
		height:316px;
	}
}
@media screen and (min-width:992px) {
	.theme-default #slider {
	    width:1237px;
	    height:412px;
	}
	
	.nivoSlider {
		width:1237px;
		height:412px;
	}
}

@media screen and (min-width:1200px) {
	.theme-default #slider {
	    width:1500px;
	    height:500px;
	}
	
	.nivoSlider {
		width:1500px;
		height:500px;
	}
}

.nivoSlider,
.nivo-slice {
	background-size: cover!important;
}
